body {
    font-family: 'Kanit', sans-serif;
    font-size: 16px !important;
}
th,td {
    font-size: 14px !important;
}
.form-control {
    font-size: 16px !important;
}
label {
    font-size: 16px !important;
}
.h-title {
    margin: -25px 0px 0px 10px;
    position: absolute;
    font-size: 20px;
    font-weight: bold;
    color: #1BC5BD;
}
.h-sub-title {
    margin: 30px 0px 0px 10px;
    position: absolute;
    font-size: 16px;
}
.footer {
    position: fixed;
    height: 65px;
    bottom: 0;
    width: 100%;
}
.example-preview{
    border: 4px solid #F3F6F9;
    padding: 1.75rem 1.5rem;
    border-top-left-radius: 0.42rem;
    border-top-right-radius: 0.42rem;
}
header-fixed .wrapper {
    padding-top: 0px;
}
.form-control {
    font-size: 16px;
}
.header-fixed.subheader-fixed.subheader-enabled .wrapper {
    padding-top: 35px !important;
}
.title-1{
    font-size: 20px !important;
    font-weight: bold !important;
}
.title-2{
    font-size: 16px !important;
    font-weight: bold !important;
}
.title-3{
    font-size: 16px !important;
    margin-left: 2.5rem !important;
}
.title-4{
    color: #B5B5C3 !important;
    font-size: 16px !important;
}
.brand {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    padding: 0 5px;
    height: 65px;
}
a:link, a:visited {
    color: inherit;
    text-decoration: none;
}
a:hover {
    color: #1BC5BD;
    text-decoration: underline;
}

.header-menu .menu-nav > .menu-item.menu-item-here > .menu-link .menu-text, .header-menu .menu-nav > .menu-item.menu-item-active > .menu-link .menu-text {
    color: #126ccf;
}

.passcode-area {
    text-align: center;
}

.passcode-area input {
    background-color: #FFFFFF;
    border: 2px solid #d6d6d6;
    border-radius: 4px;
    padding: 0;
    margin: 25px 6px 0;
    width: 45px;
    height: 45px;
    text-align: center;
    font-size: 32px;
    line-height: 1.29;
    text-transform: uppercase;
    background-clip: padding-box;
}

.blur {
    filter: blur(5px);
}

.header-menu .menu-nav > .menu-item.menu-item-here > .menu-link, .header-menu .menu-nav > .menu-item.menu-item-active > .menu-link {
    background-color: #126ccf;
}

/*.wrapper1, .wrapper2 {*/
/*    white-space: nowrap;*/
/*    overflow-x: auto;*/
/*    overflow-y:hidden;*/
/*}*/

/*.wrapper1 {height: 17px; }*/

/*.div1 {*/
/*    width:1235px;*/
/*    height: 20px;*/
/*}*/

/*.div2 {*/
/*    width:1000px;*/
/*    height: 7px;*/
/*    overflow: auto;*/
/*}*/

.wrapper-fixed {
    position: relative;
    overflow: auto;
    white-space: nowrap;
}

.sticky-col {
    position: -webkit-sticky;
    position: sticky;
    background-color: white;
}

.first-col {
    width: 50px;
    min-width: 50px;
    max-width: 50px;
    left: 0px;
}

.second-col {
    width: 185px;
    min-width: 185px;
    max-width: 185px;
    left: 50px;
}
.third-col {
    width: 60px;
    min-width: 60px;
    max-width: 60px;
    left: 235px;
}
.fourth-col {
    width: 70px;
    min-width: 70px;
    max-width: 70px;
    left: 295px;
}
.fifth-col {
    width: 70px;
    min-width: 70px;
    max-width: 70px;
    left: 365px;
}
.sixth-col {
    width: 75px;
    min-width: 75px;
    max-width: 75px;
    left: 435px;
}
.seventh-col {
    width: 80px;
    min-width: 80px;
    max-width: 80px;
    left: 510px;
}
.seventh-col-plan-fixed {
    width: 150px;
    min-width: 150px;
    max-width: 150px;
}
.eighth-col {
    width: 85px;
    min-width: 85px;
    max-width: 85px;
    left: 600px;
}
.eighth-col-import {
    width: 85px;
    min-width: 85px;
    max-width: 85px;
    left: 589px;
}
.third-col-planM {
    width: 112px;
    min-width: 112px;
    max-width: 112px;
    left: 235px;
}
.fourth-col-planM {
    width: 95px;
    min-width: 95px;
    max-width: 95px;
    left: 347px;
}
.fourth-col-planM-fixed {
    width: 103px;
    min-width: 103px;
    max-width: 103px;
    left: 347px;
}
.fifth-col-planM {
    width: 95px;
    min-width: 95px;
    max-width: 95px;
    left: 450px;
}
.fifth-col-planM-1 {
    width: 95px;
    min-width: 95px;
    max-width: 95px;
    left: 442px;
}
.six-col-planM {
    width: 70px;
    min-width: 70px;
    max-width: 70px;
    left: 510px;
}
.six-col-planMIm {
    width: 78px;
    min-width: 76px;
    max-width: 77px;
    left: 536px;
}
.first-col-planMIm {
    width: 58px;
    min-width: 58px;
    max-width: 58px;
    left: 0px;
}
.form-control-fixed {
    display: block;
    height: calc(1.5em + 1.3rem + 2px);
    padding: 0.65rem 1rem;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: #3F4254;
    background-color: #ffffff;
    background-clip: padding-box;
    border: 1px solid #E4E6EF;
    border-radius: 0.42rem;
    -webkit-box-shadow: none;
    box-shadow: none;
    -webkit-transition: border-color 0.15s ease-in-out, -webkit-box-shadow 0.15s ease-in-out;
    transition: border-color 0.15s ease-in-out, -webkit-box-shadow 0.15s ease-in-out;
    transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
    transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out, -webkit-box-shadow 0.15s ease-in-out;
}

.form-control-fixed-table {
    display: block;
    height: calc(1.5em + 1.3rem + 2px);
    padding: 0.65rem 1rem;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: #3F4254;
    background-color: #ffffff;
    background-clip: padding-box;
    border: 1px solid #E4E6EF;
    border-radius: 0.42rem;
    -webkit-box-shadow: none;
    box-shadow: none;
    -webkit-transition: border-color 0.15s ease-in-out, -webkit-box-shadow 0.15s ease-in-out;
    transition: border-color 0.15s ease-in-out, -webkit-box-shadow 0.15s ease-in-out;
    transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
    transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out, -webkit-box-shadow 0.15s ease-in-out;
}

#tbReportGovPromoteFinance .column1{
    width: 50px;
    min-width: 50px;
    max-width: 50px;
    left: 0px;
}
#tbReportGovPromoteFinance .column2{
    width: 300px;
    min-width: 300px;
    max-width: 300px;
    left: 50px;
}
#tbReportGovPromoteFinance .column3{
    width: 130px;
    min-width: 130px;
    max-width: 130px;
    left: 350px;
}
#tbReportGovPromoteFinance .column4{
    width: 300px;
    min-width: 300px;
    max-width: 300px;
    left: 480px;
}
#tbReportGovPromoteFinance .column5{
    width: 300px;
    min-width: 300px;
    max-width: 300px;
    left: 780px;
}
#tbReportGovPromoteFinance .column6{
    width: 300px;
    min-width: 300px;
    max-width: 300px;
    left: 1080px;
}
/*data*/
#tbReportGovPromoteFinance .column7{
    width: 100px;
    min-width: 100px;
    max-width: 100px;
    left: 1380px;
}
#tbReportGovPromoteFinance .column8{
    width: 100px;
    min-width: 100px;
    max-width: 100px;
    left: 1480px;
}
#tbReportGovPromoteFinance .column9{
    width: 100px;
    min-width: 100px;
    max-width: 100px;
    left: 1580px;
}
#tbReportGovPromoteFinance .column10{
    width: 100px;
    min-width: 100px;
    max-width: 100px;
    left: 1680px;
}
#tbReportGovPromoteFinance .column11{
    width: 100px;
    min-width: 100px;
    max-width: 100px;
    left: 1780px;
}
#tbReportGovPromoteFinance .column12{
    width: 100px;
    min-width: 100px;
    max-width: 100px;
    left: 1880px;
}
#tbReportGovPromoteFinance .column13{
    width: 100px;
    min-width: 100px;
    max-width: 100px;
    left: 1980px;
}
#tbReportGovPromoteFinance .column14{
    width: 100px;
    min-width: 100px;
    max-width: 100px;
    left: 2080px;
}
#tbReportGovPromoteFinance .column15{
    width: 100px;
    min-width: 100px;
    max-width: 100px;
    left: 2180px;
}
#tbReportGovPromoteFinance .column16{
    width: 100px;
    min-width: 100px;
    max-width: 100px;
    left: 2280px;
}
#tbReportGovPromoteFinance .column17{
    width: 100px;
    min-width: 100px;
    max-width: 100px;
    left: 2380px;
}
#tbReportGovPromoteFinance .column18{
    width: 100px;
    min-width: 100px;
    max-width: 100px;
    left: 2480px;
}
#tbReportGovPromoteFinance .column19{
    width: 100px;
    min-width: 100px;
    max-width: 100px;
    left: 2580px;
}
#tbReportGovPromoteFinance .column20{
    width: 100px;
    min-width: 100px;
    max-width: 100px;
    left: 2680px;
}
#tbReportGovPromoteFinance .column21{
    width: 100px;
    min-width: 100px;
    max-width: 100px;
    left: 2780px;
}
#tbReportGovPromoteFinance .column22{
    width: 100px;
    min-width: 100px;
    max-width: 100px;
    left: 2880px;
}
#tbReportGovPromoteFinance .column23{
    width: 150px;
    min-width: 150px;
    max-width: 150px;
    left: 2980px;
}
#tbReportGovFinanceDevelop .column1{
    width: 50px;
    min-width: 50px;
    max-width: 50px;
    left: 0px;
}
#tbReportGovFinanceDevelop .column2{
    width: 300px;
    min-width: 300px;
    max-width: 300px;
    left: 50px;
}
#tbReportGovFinanceDevelop .column3{
    width: 130px;
    min-width: 130px;
    max-width: 130px;
    left: 180px;
}
#tbReportGovFinanceDevelop .column4{
    width: 300px;
    min-width: 300px;
    max-width: 300px;
    left: 480px;
}
#tbReportGovFinanceDevelop .column5{
    width: 300px;
    min-width: 300px;
    max-width: 300px;
    left: 780px;
}
#tbReportGovFinanceDevelop .column6{
    width: 300px;
    min-width: 300px;
    max-width: 300px;
    left: 1080px;
}
/*data*/
#tbReportGovFinanceDevelop .column7{
    width: 300px;
    min-width: 300px;
    max-width: 300px;
    left: 1380px;
}
#tbReportGovFinanceDevelop .column8{
    width: 250px;
    min-width: 250px;
    max-width: 250px;
    left: 1580px;
}
#tbReportGovFinanceDevelop .column9{
    width: 250px;
    min-width: 250px;
    max-width: 250px;
    left: 1830px;
}
#tbReportGovFinanceDevelop .column10{
    width: 150px;
    min-width: 150px;
    max-width: 150px;
    left: 2080px;
}
#tbReportGovBenefits .column1{
    width: 50px;
    min-width: 50px;
    max-width: 50px;
    left: 0px;
}
#tbReportGovBenefits .column2{
    width: 300px;
    min-width: 300px;
    max-width: 300px;
    left: 50px;
}
#tbReportGovBenefits .column3{
    width: 200px;
    min-width: 200px;
    max-width: 200px;
    left: 350px;
}
#tbReportGovBenefits .column4{
    width: 200px;
    min-width: 200px;
    max-width: 200px;
    left: 550px;
}
#tbReportGovBenefits .column5{
    width: 300px;
    min-width: 300px;
    max-width: 300px;
    left: 750px;
}
#tbReportGovBenefits .column6{
    width: 300px;
    min-width: 300px;
    max-width: 300px;
    left: 1050px;
}
#tbReportGovBenefits .column7{
    width: 300px;
    min-width: 300px;
    max-width: 300px;
    left: 1250px;
}
#tbReportGovBenefits .column8{
    width: 300px;
    min-width: 300px;
    max-width: 300px;
    left: 1550px;
}
#tbReportGovBenefits .column9{
    width: 150px;
    min-width: 150px;
    max-width: 150px;
    left: 1850px;
}
#tbReportGovOther .column1{
    width: 50px;
    min-width: 50px;
    max-width: 50px;
    left: 0px;
}
#tbReportGovOther .column2{
    width: 300px;
    min-width: 300px;
    max-width: 300px;
    left: 50px;
}
#tbReportGovOther .column3{
    width: 300px;
    min-width: 300px;
    max-width: 300px;
    left: 350px;
}
#tbReportGovOther .column4{
    width: 130px;
    min-width: 130px;
    max-width: 130px;
    left: 650px;
}
#tbReportGovOther .column5{
    width: 300px;
    min-width: 300px;
    max-width: 300px;
    left: 780px;
}
#tbReportGovOther .column6{
    width: 300px;
    min-width: 300px;
    max-width: 300px;
    left: 1080px;
}
#tbReportGovOther .column7{
    width: 200px;
    min-width: 200px;
    max-width: 200px;
    left: 1380px;
}
#tbReportGovOther .column8{
    width: 300px;
    min-width: 300px;
    max-width: 300px;
    left: 1580px;
}
#tbReportGovOther .column9{
    width: 300px;
    min-width: 300px;
    max-width: 300px;
    left: 1880px;
}
#tbReportGovOther .column10{
    width: 300px;
    min-width: 300px;
    max-width: 300px;
    left: 2180px;
}
#tbReportGovOther .column11{
    width: 300px;
    min-width: 300px;
    max-width: 300px;
    left: 2480px;
}
#tbReportGovOther .column12{
    width: 300px;
    min-width: 300px;
    max-width: 300px;
    left: 2780px;
}
#tbReportGovOther .column13{
    width: 300px;
    min-width: 300px;
    max-width: 300px;
    left: 3080px;
}
#tbReportGovOther .column14{
    width: 300px;
    min-width: 300px;
    max-width: 300px;
    left: 3380px;
}
#tbReportGovOther .column15{
    width: 150px;
    min-width: 150px;
    max-width: 150px;
    left: 3680px;
}
#tbPlanMoneyEx .first-col {
    width: 50px;
    min-width: 50px;
    max-width: 50px;
    left: 0px;
}

#tbPlanMoneyEx .second-col {
    width: 400px;
    min-width: 400px;
    max-width: 400px;
    left: 50px;
}
#tbPlanMoneyEx .third-col {
    width: 120px;
    min-width: 120px;
    max-width: 120px;
    left: 450px;
}
#tbPlanMoneyEx .fourth-col {
    width: 80px;
    min-width: 80px;
    max-width: 80px;
    left: 570px;
}
#tbResultMoneyEx .first-col {
    width: 50px;
    min-width: 50px;
    max-width: 50px;
    left: 0px;
}

#tbResultMoneyEx .second-col {
    width: 400px;
    min-width: 400px;
    max-width: 400px;
    left: 50px;
}
#tbResultMoneyEx .third-col {
    width: 120px;
    min-width: 120px;
    max-width: 120px;
    left: 450px;
}
#tbResultMoneyEx .fourth-col {
    width: 80px;
    min-width: 80px;
    max-width: 80px;
    left: 570px;
}
#tbResultIndicator .first-col {
    width: 50px;
    min-width: 50px;
    max-width: 50px;
    left: 0px;
}

#tbResultIndicator .second-col {
    width: 450px;
    min-width: 450px;
    max-width: 450px;
    left: 50px;
}
#tbResultIndicator .third-col {
    width: 100px;
    min-width: 100px;
    max-width: 100px;
    left: 500px;
}
#tbResultIndicator .fourth-col {
    width: 100px;
    min-width: 100px;
    max-width: 100px;
    left: 600px;
}
#tbResultIndicator .fifth-col {
    width: 100px;
    min-width: 100px;
    max-width: 100px;
    left: 700px;
}
#tbResultIndicator .sixth-col {
    width: 80px;
    min-width: 80px;
    max-width: 80px;
    left: 800px;
}
#tbDataIndicator .first-col {
    width: 50px;
    min-width: 50px;
    max-width: 50px;
    left: 0px;
}

#tbDataIndicator .second-col {
    width: 300px;
    min-width: 300px;
    max-width: 300px;
    left: 50px;
}
#tbDataIndicator .third-col {
    width: 100px;
    min-width: 100px;
    max-width: 100px;
    left: 350px;
}
#tbDataIndicator .fourth-col {
    width: 100px;
    min-width: 100px;
    max-width: 100px;
    left: 450px;
}
#tbDataIndicator .fifth-col {
    width: 100px;
    min-width: 100px;
    max-width: 100px;
    left: 550px;
}
#tbDataIndicator .sixth-col {
    width: 80px;
    min-width: 80px;
    max-width: 80px;
    left: 650px;
}
#tbBariousDimensions .column1{
    width: 400px;
    min-width: 400px;
    max-width: 400px;
    left: 0px;
}
#tbBariousDimensions .column2{
    width: 150px;
    min-width: 150px;
    max-width: 150px;
    left: 300px;
}
#tbBariousDimensions .column3{
    width: 140px;
    min-width: 140px;
    max-width: 140px;
    left: 450px;
}
#quarterDisbursementTable .column1{
    width: 200px;
    min-width: 200px;
    max-width: 200px;
    left: 0px;
}
#quarterDisbursementTable .column2{
    width: 100px;
    min-width: 100px;
    max-width: 100px;
    left: 400px;
}
.header-bottom {
    background-color: #FFFFFF !important;
}
@media (min-width: 992px) {
    .header-bottom {
        background-color: #0057B8 !important;
    }
}
.bg-gray-1 {
    background-color: #63666a !important;
}
table tbody tr td .form-control {
    font-size: 14px !important;
}
.table-active {
    background-color: #eff2ff;
}
.text-success .form-control {
    font-size: 14px !important;
}
.dataTables_wrapper .dataTable tfoot th, .dataTables_wrapper .dataTable thead th {
    font-weight: 500;
    color: #ffffff;
}
.customExportTable th{
    border: 1px solid black;
}
.customExportTable td{
    border: 1px solid black;
}
.treeRes {
    max-width: 100%;
    max-height: 400px;
    overflow-y: auto;
 }

.wrapper-fixed-header {
    overflow-y: auto;
    height: 600px;
}

.wrapper-fixed-header thead{
    position: sticky;
    top: 0;
    z-index: 1;
}

.wrapper-fixed-header-1 {
    overflow-y: auto;
    height: 180px;
}

.wrapper-fixed-header-1 thead{
    position: sticky;
    top: 0;
    z-index: 1;
}
#economic{
    width: 100%;
    height: 445px;
}
#budgetSpending{
    width: 100%;
    height: 445px;
}